=== debian/changelog ===
mkpxeinitrd-net (1.4-3) unstable; urgency=low

  * Bug fixed: kernel/drivers/hid/usbhid* was not copied to initrd.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 12 Mar 2010 16:54:00 +0800

mkpxeinitrd-net (1.4-2) unstable; urgency=low

  * RPM spec file was updated. No more mknbi related command.
  * A dir name was added when creating the tarball.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 12 Mar 2010 14:55:00 +0800

mkpxeinitrd-net (1.4-1) unstable; urgency=low

  * First Debian release without using alien.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 12 Mar 2010 09:21:00 +0800
