=== debian/control ===
Source: mkpxeinitrd-net
Section: misc
Priority: optional
Maintainer: Steven Shiau <steven@nchc.org.tw>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Homepage: http://www.freedos.org/

Package: mkpxeinitrd-net
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, coreutils, pciutils, module-init-tools, procps
Description: Build initial ramdisk images for DRBL clients.
  mkpxeinitrd-net is a derived program from mkinitrd-net.
  mkpxeinitrd-net allows you to build initial ramdisk images (initrds) suitable for use with PXE and Etherboot (Using PXE compatable mode) network-booting software.  This package contains one main utility: mkpxeinitrd-net (to build an initrd containing a specified set of network-card modules).
  mkpxeinitrd-net uses code from busybox project.
