=== initrd/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-BUSYBOX_VERSION = 1.15.3
+BUSYBOX_VERSION = 1.16.1
 BUSYBOX = busybox-$(BUSYBOX_VERSION)
 $(BUSYBOX)_SOURCE = http://www.busybox.net/downloads/$(BUSYBOX).tar.bz2
