=== debian/changelog ===
mkpxeinitrd-net (1.4-4) unstable; urgency=low

  * Only the specific version of kernel firmware in /lib/firmware/ will be put in the initrd.
  * More improvements about udev hooks. Some more required files should be copied.
  * More USB hid modules will be copied in initramfs of client.
  * New upstream busybox 1.16.1.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 03 Apr 2010 15:53:00 +0800
