## mkpxeinitrd-net 1.5-1

=== initrd/Makefile ===
--- 
+++ 
@@ -96,6 +96,7 @@
 	ln -s busybox $@/bin/switch_root
 	ln -s busybox $@/bin/mountpoint
 	ln -s busybox $@/bin/wc
+	ln -s busybox $@/bin/ps
 
 	install -m 755 linuxrc-or-init $@/linuxrc-or-init
 	install -m 755 udhcpc-post $@/bin/udhcpc-post
@@ -110,8 +111,8 @@
 libdir = $(prefix)/lib
 mandir = $(prefix)/share/man
 docdir = $(prefix)/share/doc
-initrdskeldir = $(prefix)/lib/mkpxeinitrd-net/initrd-skel
-hooksdir = $(prefix)/lib/mkpxeinitrd-net/hooks
+initrdskeldir = $(libdir)/mkpxeinitrd-net/initrd-skel
+hooksdir = $(libdir)/mkpxeinitrd-net/hooks
 
 install :
 	mkdir -p $(bindir)
@@ -120,5 +121,7 @@
 	mkdir -p $(hooksdir)
 	install -m 755 \
 	        mkpxeinitrd-net parse-net-mod parse-nfs-mod $(bindir)/
+	install -m 755 \
+	        mkpxeinitrd-net-func $(libdir)/mkpxeinitrd-net/
 	cp -a initrd-skel/* $(initrdskeldir)/
 	cp -a hooks/* $(hooksdir)/
