=== debian/changelog ===
mkpxeinitrd-net (1.5-1) unstable; urgency=low

  * Do not use the function from drbl package. The function should be in this mkpxeinitrd-net package. 
  * Improvement: Program /lib/udev/firmware should be copied for Ubuntu 10.04.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 08 Apr 2010 14:23:00 +0800
