## mkpxeinitrd-net 1.5-4

=== debian/changelog ===
mkpxeinitrd-net (1.5-4) unstable; urgency=low

  * Program mkpxeinitrd-net was improved to skip non-existing /lib/udev/*firmware* files in initrd.
  * A workaround to fix an udevd issue (http://sourceforge.net/projects/drbl/forums/forum/394007/topic/3729074) in CentOS 5.5. was implemented.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Jun 2010 15:36:00 +0800

mkpxeinitrd-net (1.5-3) unstable; urgency=low

  * Bug fixed: Failed to scan some of the PCI device for OpenSuSE 10.3.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Apr 2010 22:15:00 +0800

mkpxeinitrd-net (1.5-2) unstable; urgency=low

  * Bug fixed: drbl.conf should be loaded.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 08 Apr 2010 14:49:00 +0800
