## mkpxeinitrd-net 1.5-5

=== debian/changelog ===
mkpxeinitrd-net (1.5-5) unstable; urgency=low

  * Minor improvement was done in linuxrc-or-init.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Jun 2010 14:36:00 +0800
