=== debian/changelog ===
mkpxeinitrd-net (1.5-7) unstable; urgency=low

  * Bug fixed: udevd should not be started if daemon mode is not supported. This should fix an issue on CentOS/RHEL 4.
  * New upstream busybox 1.16.2.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 15 Jun 2010 08:05:00 +0800

mkpxeinitrd-net (1.5-6) unstable; urgency=low

  * Bug fixed: modprobe from Mandriva uses compressed kernel module, it's not the case we used before (modprobe was from busybox). 

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Jun 2010 22:19:00 +0800
