## mkpxeinitrd-net 1.5-8

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 VERSION = 1
-PATCHLEVEL = 16
+PATCHLEVEL = 17
 SUBLEVEL = 2
 EXTRAVERSION =
 NAME = Unnamed
@@ -358,11 +358,16 @@
 # To avoid any implicit rule to kick in, define an empty command.
 scripts/basic/%: scripts_basic ;
 
+# This target generates Kbuild's and Config.in's from *.c files
+PHONY += gen_build_files
+gen_build_files: $(wildcard $(srctree)/*/*.c) $(wildcard $(srctree)/*/*/*.c)
+	$(Q)$(srctree)/scripts/gen_build_files.sh $(srctree) $(objtree)
+
 # bbox: we have helpers in applets/
 # we depend on scripts_basic, since scripts/basic/fixdep
 # must be built before any other host prog
 PHONY += applets_dir
-applets_dir: scripts_basic
+applets_dir: scripts_basic gen_build_files
 	$(Q)$(MAKE) $(build)=applets
 
 applets/%: applets_dir ;
@@ -373,9 +378,3 @@
 # output directory.
 outputmakefile:
 ifneq ($(KBUILD_SRC),)
-	$(Q)$(CONFIG_SHELL) $(srctree)/scripts/mkmakefile \
-	    $(srctree) $(objtree) $(VERSION) $(PATCHLEVEL)
-endif
-
-# To make sure we do not include .config for any of the *config targets
-# catch them early, and hand them over to scripts/kconfig/Makefile
