=== debian/changelog ===
mkpxeinitrd-net (1.5-8) unstable; urgency=low

  * New upstream busybox 1.17.1.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 11 Aug 2010 09:07:29 +0800
