## mkpxeinitrd-net 1.5-9

=== debian/changelog ===
mkpxeinitrd-net (1.5-9) unstable; urgency=low

  * A better method to find USB related files was added. 
  * New upstream busybox 1.17.2.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 17 Sep 2010 17:29:21 +0800
