=== debian/changelog ===
mkpxeinitrd-net (1.5-10) unstable; urgency=low

  * New upstream busybox 1.17.3.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 26 Oct 2010 08:59:17 +0800
