## mkpxeinitrd-net 1.5-11

=== initrd/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-BUSYBOX_VERSION = 1.17.2
+BUSYBOX_VERSION = 1.18.3
 BUSYBOX = busybox-$(BUSYBOX_VERSION)
 $(BUSYBOX)_SOURCE = http://www.busybox.net/downloads/$(BUSYBOX).tar.bz2
 
@@ -10,6 +10,7 @@
 if [ $(BUILD_NCPUS) -gt 4 ] ; then \
     $(BUILD_NCPUS) = 4 \
 fi
+SHELL := /bin/bash
 MP_OPT = -j $(BUILD_NCPUS)
 
 all : utils initrd-skel
