## mkpxeinitrd-net 1.6.1-1drbl

=== debian/changelog ===
mkpxeinitrd-net (1.6.1-1drbl) unstable; urgency=low

  * No more using mount from busybox, we use the one from distribution system. This is specially for mount.nfs.
  * The NFS client options were changed: "rsize=65536,wsize=65536" for NFS clients was removed. Let mount and kernel decide that. "nfsvers=3" was added.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Apr 2011 14:35:36 +0800

mkpxeinitrd-net (1.5-12) unstable; urgency=low

  * New upstream busybox 1.18.4.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 30 Mar 2011 21:51:43 +0800
