## mkpxeinitrd-net 1.6.2-1drbl

=== initrd/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-BUSYBOX_VERSION = 1.18.3
+BUSYBOX_VERSION = 1.18.4
 BUSYBOX = busybox-$(BUSYBOX_VERSION)
 $(BUSYBOX)_SOURCE = http://www.busybox.net/downloads/$(BUSYBOX).tar.bz2
 
@@ -66,9 +66,9 @@
 	ln -s busybox $@/bin/chmod
 	ln -s busybox $@/bin/ifconfig
 	ln -s busybox $@/bin/route
-	ln -s busybox $@/bin/mount
+	#ln -s busybox $@/bin/mount
 	ln -s busybox $@/bin/pivot_root
-	ln -s busybox $@/bin/umount
+	#ln -s busybox $@/bin/umount
 	ln -s busybox $@/bin/[
 	ln -s busybox $@/bin/grep
 	ln -s busybox $@/bin/sed
