=== debian/changelog ===
mkpxeinitrd-net (1.6.2-1drbl) unstable; urgency=low

  * Bug fixed: mkpxeinitrd-net failed to copy files to sub dir for libnss_files*.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Apr 2011 16:06:53 +0800
