## mkpxeinitrd-net 1.6.3-1drbl

=== debian/changelog ===
mkpxeinitrd-net (1.6.3-1drbl) unstable; urgency=low

  * By default in mkpxeinitrd-net we switch to not including all firmwares in initrd, because what "modinfo -F firmwares" should be trusted.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 01 May 2011 15:12:44 +0800
