## mkpxeinitrd-net 1.6.4-1drbl

=== debian/changelog ===
mkpxeinitrd-net (1.6.4-1drbl) unstable; urgency=low

  * Support linux kernel 3.
  * New upstream busybox 1.18.5.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 04 Aug 2011 22:21:21 +0800
