## mkpxeinitrd-net 1.6.5-1drbl

=== debian/changelog ===
mkpxeinitrd-net (1.6.5-1drbl) unstable; urgency=low

  * The hook file "udev" was updated for more files to be included in /lib/udev/.
  * The dir /run will be created so that udevd can work.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 05 Aug 2011 22:19:02 +0800
