## mkpxeinitrd-net 1.6.6-1drbl

=== debian/changelog ===
mkpxeinitrd-net (1.6.6-1drbl) unstable; urgency=low

  * Add mounting /dev/pts in linuxrc-or-init

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 08 Aug 2011 18:00:31 +0800
