=== debian/changelog ===
mkpxeinitrd-net (1.6.7-1drbl) unstable; urgency=low

  * Two more flags were implemented: use_run_in_initrd and use_dev_pts_in_initrd. This allows to decide if /run and /dev/pts should be mounted in initramfs.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 12 Aug 2011 17:06:33 +0800
