## mkpxeinitrd-net 1.6.8-1drbl

=== debian/changelog ===
mkpxeinitrd-net (1.6.8-1drbl) unstable; urgency=low

  * Bug fixed: mkpxeinitrd-net failed to copy files to sub dir for libnss_files* for x86-64 GNU/linux.
  * New upstream busybox 1.19.2.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 09 Sep 2011 15:38:51 +0800
