## mkpxeinitrd-net 1.6.9-1drbl

=== debian/changelog ===
mkpxeinitrd-net (1.6.9-1drbl) unstable; urgency=low

  * To compiled in CentOS 5 (kernel 2.6.18), the UBI utils in misc were disabled, since it's useless for PXE client's initrd.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Sep 2011 09:30:36 +0800
