## mkpxeinitrd-net 1.6.10-1drbl

=== debian/changelog ===
mkpxeinitrd-net (1.6.10-1drbl) unstable; urgency=low

  * The dir /lib64 will only be searched in mkpxeinitrd-net when it exists.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Sep 2011 10:55:48 +0800
