=== debian/changelog ===
mkpxeinitrd-net (1.6.11-1drbl) unstable; urgency=low

  * Usage function in mkpxeinitrd-net was updated. More info will be shown.
  * Udev hooks file was updated for the requirement of Ubuntu 11.10. Some more files need to be copied in hooks.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Oct 2011 15:22:36 +0800
