=== debian/changelog ===
mkpxeinitrd-net (1.6.12-1drbl) unstable; urgency=low

  * Bug fixed: "mount --move -n /run /sysroot/run" insetad of "mount -n -o move /run /sysroot/run" in linuxrc-or-init.
  * New upstream busybox 1.19.3.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 14 Dec 2011 15:20:36 +0800
