## mkpxeinitrd-net 2.0.3

=== debian/changelog ===
mkpxeinitrd-net (2.0.3-drbll) unstable; urgency=low

  * Using /usr/share/drbl instead of /usr/share/drbl/ so that no "//" in the PATH.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 12 Aug 2012 22:34:02 +0800
