## mkpxeinitrd-net 2.0.4

=== debian/changelog ===
mkpxeinitrd-net (2.0.4-drbl1) unstable; urgency=low

  * Updating debian/control. Wrong home page was corrected.
  * File debian/watch was added.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Aug 2012 08:39:34 +0800

mkpxeinitrd-net (2.0.3-drbl1) unstable; urgency=low

  * Using /usr/share/drbl instead of /usr/share/drbl/ so that no "//" in the PATH.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 12 Aug 2012 22:34:02 +0800

mkpxeinitrd-net (2.0.2-drbl1) unstable; urgency=low

  * Source format 3.0 was added in dir debian.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 08 Aug 2012 14:03:45 +0800
