## mkpxeinitrd-net 2.0.8

=== debian/changelog ===
mkpxeinitrd-net (2.0.8-drbl1) unstable; urgency=low

  * Suppress the error message when umounting /run.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 18 Oct 2012 10:35:27 +0800
