## mkpxeinitrd-net 2.0.10

=== debian/changelog ===
mkpxeinitrd-net (2.0.10-drbl1) unstable; urgency=low

  * New upstream busybox 1.21.0.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 28 Feb 2013 19:46:40 +0800

mkpxeinitrd-net (2.0.9-drbl2) unstable; urgency=low

  * Removing coreutils version required. Let OS decides that. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 28 Feb 2013 11:10:31 +0800
