## mkpxeinitrd-net 2.1.0

=== initrd/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-BUSYBOX_VERSION = 1.20.2
+BUSYBOX_VERSION = 1.21.1
 BUSYBOX = busybox-$(BUSYBOX_VERSION)
 $(BUSYBOX)_SOURCE = http://www.busybox.net/downloads/$(BUSYBOX).tar.bz2
 
@@ -29,10 +29,9 @@
 clean : partlyclean
 
 partlyclean :
-	rm -rf $(UDHCP)
 	rm -rf $(BUSYBOX)
 	rm -rf initrd-skel
-	rm -f *.img *.ird *.nbi
+	rm -f *.img
 	rm -f $(UTILS)
 
 .PHONY : all utils clean partlyclean
@@ -43,20 +42,15 @@
 $(BUSYBOX) : $(BUSYBOX).tar.bz2
 	[ -d $@ ] || tar xvjf $<
 	install -m 644 config.busybox/$(BUSYBOX).config $(BUSYBOX)/.config
-	$(MAKE) -C $(BUSYBOX)
+	$(MAKE) $(MP_OPT) -C $(BUSYBOX)
 	install -m 644 $(BUSYBOX)/AUTHORS AUTHORS.busybox
 	install -m 644 $(BUSYBOX)/LICENSE LICENSE.busybox
 
 initrd-skel : $(UTILS) linuxrc-or-init udhcpc-post
 	rm -rf $@
 	mkdir -p $@
-	mkdir -p $@/dev
 	mkdir -p $@/etc
 	mkdir -p $@/bin
-	mkdir -p $@/lib
-	mkdir -p $@/lib/modules
-	mkdir -p $@/proc
-	mkdir -p $@/sysroot
 	ln -s bin $@/sbin
 	install -m 755 busybox scan_pci ls_pciid.sh get-nic-devs insert-modules $@/bin/
 	install -m 644 pcitable pci.ids linuxrc.conf netdev.conf modules $@/etc/
@@ -117,12 +111,14 @@
 
 install :
 	mkdir -p $(bindir)
+	mkdir -p $(docdir)
 	mkdir -p $(sysconfdir)
 	mkdir -p $(initrdskeldir)
 	mkdir -p $(hooksdir)
+	mkdir -p $(libdir)/mkpxeinitrd-net/bin/
 	install -m 755 \
-	        mkpxeinitrd-net parse-net-mod parse-nfs-mod $(bindir)/
+	        mkpxeinitrd-net $(bindir)/
 	install -m 755 \
-	        mkpxeinitrd-net-func $(libdir)/mkpxeinitrd-net/
+	        mkpxeinitrd-net-func parse-net-mod parse-nfs-mod $(libdir)/mkpxeinitrd-net/bin/
 	cp -a initrd-skel/* $(initrdskeldir)/
 	cp -a hooks/* $(hooksdir)/
