=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: mkpxeinitrd-net
 Section: admin
 Priority: extra
-Maintainer: Steven Shiau <steven@nchc.org.tw>
+Maintainer: Steven Shiau <steven@stevenshiau.org>
 Uploaders: Georges Khaznadar <georgesk@ofset.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), wget
 Standards-Version: 3.9.3
 Homepage: http://drbl.org/
 
 Package: mkpxeinitrd-net
 Architecture: i386 amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}, coreutils, pciutils, module-init-tools, procps, drbl (>= 2.0.0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, coreutils, pciutils, module-init-tools, procps, drbl (>= 2.4.39)
 Description: Build initial ramdisk images for DRBL clients
  mkpxeinitrd-net is a derived program from mkinitrd-net.
  mkpxeinitrd-net allows you to build initial ramdisk images (initrds) suitable
