=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_build:
	@$(MAKE) -C initrd

override_dh_auto_install:
	@$(MAKE) -C initrd install DESTDIR=$(CURDIR)/debian/mkpxeinitrd-net
