## mkpxeinitrd-net 2.1.4

=== debian/changelog ===
mkpxeinitrd-net (2.1.4-drbl1) unstable; urgency=low

  * Adding sleep 1 after modules are loaded. Some devices might come up not so
    fast.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 16 Oct 2013 08:19:04 +0800
