## mkpxeinitrd-net 2.2.5

=== debian/changelog ===
mkpxeinitrd-net (2.2.5-drbl1) unstable; urgency=low

  * Bug fixed: Failed to copy the dir in /lib/udev/rules.d/ to initrd.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 27 Nov 2014 10:56:16 +0800
