## mkpxeinitrd-net 2.2.7

=== debian/changelog ===
mkpxeinitrd-net (2.2.7-drbl1) unstable; urgency=medium

  * Creating /dev/ram* and /dev/loop* in initramfs so that Ubuntu
    15.04 won't complain.
  * Suppress the error messages about "udevadm trigger". However,
    it seems not working.
  * New upstream busybox 1.23.2.
  * Make mkpxeinitrd-net be ready for Linux kernel version 4.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 May 2015 14:06:08 +0800
