## mkpxeinitrd-net 2.3.2

=== debian/changelog ===
mkpxeinitrd-net (2.3.2-drbl1) unstable; urgency=low

  * Improvement: Failed to create PXE initramfs for linux kernel 4.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 25 May 2015 21:14:35 +0800
