## mkpxeinitrd-net 2.3.5

=== debian/changelog ===
mkpxeinitrd-net (2.3.5-drbl1) unstable; urgency=low

  * Udevd from systemd 220-6 is now in /lib/systemd/systemd-udevd.
    Therefore the corresponding change has to be applied in
    linuxrc-or-init.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 18 Jun 2015 08:42:17 +0800
